PROBE::SIGNAL.CHEC(3stap)

NAME
probe::signal.checkperm - Check being performed on a sent signal

SYNOPSIS

signal.checkperm

VALUES

si_code
    Indicates the signal type

sig_pid
    The PID of the process receiving the signal

name
    Name of the probe point

sig
    The number of the signal

sig_name
    A string representation of the signal

pid_name
    Name of the process receiving the signal

sinfo
    The address of the siginfo structure

task
    A task handle to the signal recipient

SEE ALSO
tapset::signal(3stap)